Configuration Problème Mutliverse Inventories 1.9

titidu29

Mineur de charbon
7 Juin 2015
52
0
26
21
Bonjour à tous !



Bon comme dis dans le titre, j'ai quelques soucis avec multiverse inventories en 1.9. Le plugin n'est pas à jour en 1.9 mais j'ai vu quelque part que ça marchait encore. Mon problème est que tous les inventaires sont reliés et même si je créé des groups. J'ai essayé MultiInv et perworldinventory pour essayer de résoudre mon problème mais rien y fait.



Je précise que mon serveur est un 1.9, sous Spigot.



Je voudrai donc savoir comment régler ça et si ce n'est pas possible, de m'aider à configurer un plugin le permet. Merci beaucoup !





Tristan.